Subscribe

Updating existing plugin?

[ Edited ]

Hey Guys,

 

I have the beta version of the plugin loaded. What command do I run to upgrade existing beta plugin to production release?  emcli import_update fails because it states that 'Entity Already Exists'.  Do I need to remove the beta plugin first?

 

Thanks,

Paul Winkel

Re: Updating existing plugin?

Hi Paul,

We suggest, please remove the beta version and do the fresh installation of version 1.0.

Please follow the documentation for removing plug-in.

Regards,

Sachin Maheshwari